Bug 1690299 - Rebase libdnf to >= 0.28.0
Summary: Rebase libdnf to >= 0.28.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: libdnf
Version: 8.1
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Jaroslav Mracek
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-19 09:04 UTC by Jaroslav Mracek
Modified: 2020-11-14 14:15 UTC (History)
3 users (show)

Fixed In Version: libdnf-0.33.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 22:21:40 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3583 None None None 2019-11-05 22:21:55 UTC

Description Jaroslav Mracek 2019-03-19 09:04:12 UTC

Comment 1 Jaroslav Mracek 2019-04-26 07:07:19 UTC
LIBDNF is a library that is tightly bound with DNF and LIBREPO. After the last release there are many changes in code that requires changes in other components, but not all relationships could be easily identified. With backporting only particular features DNF team cannot ensure 100% functionality and there is a high risk of problems in the stability or incomplete functionality.

Comment 8 errata-xmlrpc 2019-11-05 22:21:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3583


Note You need to log in before you can comment on or make changes to this bug.